## pkg-mozilla-archive-keyring 1.0

=== debian/changelog ===
pkg-mozilla-archive-keyring (1.0) unstable; urgency=low

  * Initial release.

 -- Mike Hommey <glandium@debian.org>  Fri, 25 Nov 2011 08:56:05 +0100
