## pkg-mozilla-archive-keyring 1.1~bpo60+1

=== debian/changelog ===
pkg-mozilla-archive-keyring (1.1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Mike Hommey <glandium@debian.org>  Wed, 14 Nov 2012 13:27:43 +0000

pkg-mozilla-archive-keyring (1.1) unstable; urgency=low

  * Change key expiry.

 -- Mike Hommey <glandium@debian.org>  Wed, 14 Nov 2012 14:17:54 +0100
