## pkg-mozilla-archive-keyring 1.1

=== debian/control ===
Source: pkg-mozilla-archive-keyring
Priority: extra
Section: utils
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Uploaders: Mike Hommey <glandium@debian.org>
Build-Depends: debhelper (>> 7.0.50~), gnupg
Standards-Version: 3.9.2.0

Package: pkg-mozilla-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: GnuPG archive keys for the Debian Mozilla team package repository
 The Debian Mozilla team package repository contains release and development
 versions of Mozilla related packages. The repository is digitally signed, and
 the corresponding public key, required by APT, is available in this package.
Homepage: http://mozilla.debian.net/
