=== debian/rules ===
#!/usr/bin/make -f

KEYRING=pkg-mozilla-archive-keyring.gpg

%:
	dh $@

$(KEYRING): archive.asc
	gpg --homedir $(CURDIR) --no-default-keyring --keyring $(CURDIR)/$@ --import $<

override_dh_auto_build: $(KEYRING)

override_dh_auto_clean:
	rm -f *.gpg *.gpg~
