## pkg-mozilla-archive-keyring 1.2

=== debian/changelog ===
pkg-mozilla-archive-keyring (1.2) unstable; urgency=medium

  * debian/rules:
    - Touch the keyring before using gpg, so that gpg uses the PGP/GPG
      key public ring (v4) format instead of GPG keybox database version
      1. Closes: #846892.
    - Use a temporary file when creating the keyring.
  * debian/control:
    - Move Maintainer off alioth. Closes: #899787.
    - Bump Standards-Version to 4.1.4.
  * debian/compat, debian/control: Bump to debhelper 10.
  * debian/copyright: Update format URL.

 -- Mike Hommey <glandium@debian.org>  Mon, 28 May 2018 09:11:51 +0900
