=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pkg-mozilla-archive-keyring
 Priority: extra
 Section: utils
-Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of Mozilla-related packages <team+pkg-mozilla@tracker.debian.org>
 Uploaders: Mike Hommey <glandium@debian.org>
-Build-Depends: debhelper (>> 7.0.50~), gnupg
-Standards-Version: 3.9.2.0
+Build-Depends: debhelper (>= 10), gnupg
+Standards-Version: 4.1.4
 
 Package: pkg-mozilla-archive-keyring
 Architecture: all
