=== debian/rules ===
#!/usr/bin/make -f

KEYRING=pkg-mozilla-archive-keyring.gpg

%:
	dh $@

$(KEYRING): archive.asc
	touch $@.tmp
	mkdir $(CURDIR)/gpg
	gpg --homedir $(CURDIR)/gpg --no-default-keyring --keyring $(CURDIR)/$@.tmp --import $<
	mv $@.tmp $@

override_dh_auto_build: $(KEYRING)

override_dh_auto_clean:
	rm -rf *.gpg *.gpg.tmp~ $(CURDIR)/gpg
