## pkg-mozilla-archive-keyring 1.2%2Bnmu1

=== debian/changelog ===
pkg-mozilla-archive-keyring (1.2+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:47:23 +0100
